#i_menu_wrap {
  justify-content: center;
  height: 500px;/*100vh*/
  padding: 0px;
  margin: 0px;
  overflow: hidden;
  font-family: 'Noto Sans KR', sans-serif;
  perspective: 700px;
}
#i_menu_wrap * {
  box-sizing: border-box;
  transform-style: preserve-3d;
}

  #i_menu_wrap nav {
    width: 100%;
    position: absolute;
    background: #fff;
    margin: 0px;
    max-width: 100%;
    z-index: 2;
  }
  #i_menu_wrap nav ol {
    width: 100%;
    display: flex;
    /*justify-content: space-around;*/
    padding: 0px;
    margin: 0px;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }
  #i_menu_wrap nav ol li {
    display: inline-block;
    padding: 28px 42px;
    /*flex-grow: 1;*/
    text-align: center;
    position: relative;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	font-size:17px;
  }
  #i_menu_wrap nav ol li:hover{ color:#fff; }
  #i_menu_wrap nav ol li:nth-of-type(4) ol:after {
    content: "\f06d";
    font-family: FontAwesome;
  }
  #i_menu_wrap nav ol li:hover ol:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    bottom: -30px;
    left: -15px;
    transform: rotate(45deg) scale(0.5);
    border: 3px solid orange;
    border-color: orange transparent transparent orange;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, orange 45%, orange 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    animation: clipin 0.4s ease-in 1 forwards;
    animation-delay: 0.2s;
    -webkit-clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
    clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
  }
  #i_menu_wrap nav ol li:hover li {
    position: relative;
  }
  #i_menu_wrap nav ol li:hover li:first-of-type:before {
    display: none;
  }
  #i_menu_wrap nav ol li:hover li:before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    right: -30px;
    top: -15px;
    left: auto;
    transform: rotate(-45deg) scale(0.5);
    border: 3px solid red;
    border-color: red transparent transparent red;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, red 45%, red 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    animation: clipin 0.4s ease-in 1 forwards;
    -webkit-clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
    clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
  }
  @keyframes clipin {
    0% {
      -webkit-clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
      clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
    }
    50% {
      -webkit-clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
      clip-path: polygon(35% 35%, 35% 0, 35% 0, 35% 35%, 0 35%, 0 35%);
    }
    75% {
      -webkit-clip-path: polygon(35% 35%, 35% 0, 100% 0, 100% 100%, 0 100%, 0 35%);
      clip-path: polygon(35% 35%, 35% 0, 100% 0, 100% 100%, 0 100%, 0 35%);
    }
    100% {
      -webkit-clip-path: polygon(100% 100%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 100%);
      clip-path: polygon(100% 100%, 100% 0, 100% 0, 100% 100%, 0 100%, 0 100%);
    }
  }
  #i_menu_wrap nav ol li ol:after {
    content: "\f25b";
    font-family: FontAwesome;
    vertical-align: center;
    font-size: 150px;
    color: #44CFEF;
    position: absolute;
    padding-top: 40px;
    height: calc(100% - 40px);
    width: 100%;
    left: -100%;
    top: 0;
    background: #6367FF;
    transform: rotate(-90deg);
    transform-origin: 0% 0%;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	
	display:none;/*안보이게*/
	
  }
  #i_menu_wrap nav ol li:nth-of-type(1):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(1):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(1):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(1):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #6367FF;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
	border-radius:25px;
  }
  #i_menu_wrap nav ol li:nth-of-type(2):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(2):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(2):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(2):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #44CFEF;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
	border-radius:25px;
  }
  #i_menu_wrap nav ol li:nth-of-type(3):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(3):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(3):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(3):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #04CE6C;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
	border-radius:25px;
  }
  #i_menu_wrap nav ol li:nth-of-type(4):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(4):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(4):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(4):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #6367FF;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
	border-radius:25px;
  }
  #i_menu_wrap nav ol li:nth-of-type(5):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(5):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(5):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(5):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #ffd500;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
	border-radius:25px;
  }
  #i_menu_wrap nav ol li:nth-of-type(6):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(6):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(6):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(6):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: yellow;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(7):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(7):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(7):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(7):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #d5ff00;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(8):hover a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(8):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(8):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(8):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #aaff00;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(9):hover a {
    color: #222;
  }
  #i_menu_wrap nav ol li:nth-of-type(9):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(9):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(9):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #80ff00;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(10):hover a {
    color: #222;
  }
  #i_menu_wrap nav ol li:nth-of-type(10):hover ol li a {
    color: #fff;
  }
  #i_menu_wrap nav ol li:nth-of-type(10):hover:before {
    transform: translateY(0) rotate(0deg);
  }
  #i_menu_wrap nav ol li:nth-of-type(10):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #55ff00;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
  }
  #i_menu_wrap nav ol li:hover ol {
    transform: translateY(0) translateZ(-1px);
  }
  #i_menu_wrap nav ol li:hover ol:after {
    transform: rotate(0deg);
  }
  #i_menu_wrap nav ol li:hover ol li:nth-of-type(1n) {
    transform: none;
    margin: 0px;
  }
  #i_menu_wrap nav ol li:hover ol li:nth-of-type(1n):hover:after {
    opacity: 1;
    top: 0vh;
  }
  #i_menu_wrap nav ol li a {
    color: #222;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0px;
    font-weight: 500;
  }
  #i_menu_wrap nav ol li a:hover{ color:#fff; }
  #i_menu_wrap nav ol li ol {
    display: block;
    position: absolute;
    top: 100%;
    transform: translateY(-150%) translateZ(-5px);
    transform-origin: top right;
    z-index: -1;
    width: 120%;
    left: 0;
  }
  #i_menu_wrap nav ol li ol:hover li:nth-of-type(1n):hover {
    padding: 40px 30px;
  }
  #i_menu_wrap nav ol li ol li {
    display: block;
    margin: 20px 0;
  }
  #i_menu_wrap nav ol li ol li a {
    font-size: 15px;/*210106수정*/
  }
  #i_menu_wrap nav ol li ol li:before {
    display: none;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(1) {
    transition-delay: 0.1s;
    background: #6367FF;
	border-radius:25px;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(1):before {
    animation-delay: 0.05s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #6367FF 45%, #6367FF 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #6367FF transparent transparent #6367FF;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(2) {
    transition-delay: 0.2s;
    background: #44CFEF;
	border-radius:25px;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(2):before {
    animation-delay: 0.1s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #44CFEF 45%, #44CFEF 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #44CFEF transparent transparent #44CFEF;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(3) {
    transition-delay: 0.3s;
    background: #04CE6C;
	border-radius:25px;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(3):before {
    animation-delay: 0.15s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #04CE6C 45%, #04CE6C 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #04CE6C transparent transparent #04CE6C;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(4) {
    transition-delay: 0.4s;
    background: #6367FF;
	border-radius:25px;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(4):before {
    animation-delay: 0.2s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #ffaa00 45%, #ffaa00 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #6367FF transparent transparent #6367FF;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(5) {
    transition-delay: 0.5s;
    background: #ffd500;
	border-radius:25px;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(5):before {
    animation-delay: 0.25s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #ffd500 45%, #ffd500 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #ffd500 transparent transparent #ffd500;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(6) {
    transition-delay: 0.6s;
    background: yellow;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(6):before {
    animation-delay: 0.3s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, yellow 45%, yellow 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: yellow transparent transparent yellow;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(7) {
    transition-delay: 0.7s;
    background: #d5ff00;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(7):before {
    animation-delay: 0.35s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #d5ff00 45%, #d5ff00 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #d5ff00 transparent transparent #d5ff00;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(8) {
    transition-delay: 0.8s;
    background: #aaff00;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(8):before {
    animation-delay: 0.4s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #aaff00 45%, #aaff00 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #aaff00 transparent transparent #aaff00;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(9) {
    transition-delay: 0.9s;
    background: #80ff00;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(9):before {
    animation-delay: 0.45s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #80ff00 45%, #80ff00 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #80ff00 transparent transparent #80ff00;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(10) {
    transition-delay: 1s;
    background: #55ff00;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(10):before {
    animation-delay: 0.5s;
    background: linear-gradient(45deg, transparent -50%, transparent 45%, #55ff00 45%, #55ff00 55%, transparent 55%, transparent 125%);
    background-repeat: no-repeat;
    border-color: #55ff00 transparent transparent #55ff00;
  }
  #i_menu_wrap nav ol li ol li:first-of-type {
    margin-top: 0;
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(even) {
    transform-origin: top left;
    transform: rotate(5deg);
  }
  #i_menu_wrap nav ol li ol li:nth-of-type(odd) {
    transform-origin: top right;
    transform: rotate(-5deg);
  }

